
/*HOME LINKS
********************************************************/

ul.sideItemsList {
	
}

ul.sideItemsList li {
	
}

ul.sideItemsList li a {
	display: block;
	text-decoration: none;
	color: #384948;
}

/*images*/

ul.sideItemsList li img {
	display: block;
	width: 100%;
	height: auto;
}

/*headings*/

ul.sideItemsList li h3 {
	color: #fff;
	font-size: 24px;
	line-height: 24px;
	padding: 15px 0;
	height: 30px;	
	text-align: center;
	background-color: #000;
	background: rgba(0,0,0,0.5);
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	position: relative;
	margin-top: -60px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
}

ul.sideItemsList li a:hover h3 {
	padding: 30px 0;
	height: 30px;
	margin-top: -90px;
}

#offers ul.sideItemsList li h3 {
	color:#044742;
}
ul.sideItemsList li:hover h3 span {
	background: rgba(255,255,255,0.15);
}


ul.sideItemsList li h3 span::before {
	box-shadow: none;
}

/*paragraphs*/

ul.sideItemsList li p {
	margin: 15px 0 0;
}


/*more links*/

ul.sideItemsList li p.more {
	display: inline-block;
	padding: 12px 35px;
	position: relative;
	text-transform: uppercase;
	font-size: 18px;
}

ul.sideItemsList li p.more i {
	display: inline-block;
	padding: 0 0 0 5px;
}




/*LHSI search Tabs*/
.lhsItem div#tabbedContent ul#tabs {
	height: 37px;
	background-color: #D8E6E5;
	border-bottom: 2px solid #044742;

}

.lhsItem div#tabbedContent ul#tabs a {
	font-size: 14px;
	padding: 10px 10px 2px 10px;
}


.lhsItem div#tabbedContent ul#tabs li.sel a {
  background-color: #044742;
  color: #FFF;
}


